[API Reference](../README.md) > [RevokeSignToCancelVestingAgreementConfig](../interfaces/RevokeSignToCancelVestingAgreementConfig.md)



# Interface: RevokeSignToCancelVestingAgreementConfig


## Properties
<a id="agreementId"></a>

###  agreementId

**●  agreementId**:  *`number`* 

*Defined in [wrappers/vestingScheme.ts:586](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/vestingScheme.ts#L586)*



the agreementId




___


